Manifest-Version: 1.0
Automatic-Module-Name: org.eclipse.papyrus.robotics.xtext.datatypes
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Version: 0.9.0.qualifier
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.papyrus.robotics.xtext.datatypes; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext,
 org.eclipse.xtext.xbase,
 org.eclipse.equinox.common;bundle-version="3.5.0",
 org.eclipse.emf.ecore,
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0",
 org.eclipse.xtext.util,
 org.eclipse.emf.common,
 org.eclipse.xtend.lib;bundle-version="2.14.0",
 org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="[2.1.0,4.0.0)",
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)",
 org.eclipse.papyrus.uml.alf.common;bundle-version="2.0.0",
 org.eclipse.uml2.codegen.ecore;bundle-version="2.5.0",
 org.eclipse.uml2.uml.edit;bundle-version="5.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.papyrus.robotics.xtext.datatypes.parser.antlr,
 org.eclipse.papyrus.robotics.xtext.datatypes.serializer,
 org.eclipse.papyrus.robotics.xtext.datatypes.parser.antlr.internal,
 org.eclipse.papyrus.robotics.xtext.datatypes.scoping,
 org.eclipse.papyrus.robotics.xtext.datatypes.dTML,
 org.eclipse.papyrus.robotics.xtext.datatypes.dTML.util,
 org.eclipse.papyrus.robotics.xtext.datatypes.generator,
 org.eclipse.papyrus.robotics.xtext.datatypes,
 org.eclipse.papyrus.robotics.xtext.datatypes.services,
 org.eclipse.papyrus.robotics.xtext.datatypes.validation,
 org.eclipse.papyrus.robotics.xtext.datatypes.dTML.impl,
 org.eclipse.papyrus.robotics.xtext.datatypes.formatting
Import-Package: org.apache.log4j
